Commit 78ff1176 authored by Ellen Marie Dash's avatar Ellen Marie Dash

Update unicode-display_width (Rubocop dependency)

It was previously at v1.1.0, which uses the deprecated `Gem.gunzip` method.
The usage of deprecated functions was removed in unicode-display_width v1.3.3.
parent 1b29a04c
...@@ -60,7 +60,7 @@ GEM ...@@ -60,7 +60,7 @@ GEM
rack-protection (= 2.0.7) rack-protection (= 2.0.7)
tilt (~> 2.0) tilt (~> 2.0)
tilt (2.0.9) tilt (2.0.9)
unicode-display_width (1.1.0) unicode-display_width (1.6.0)
PLATFORMS PLATFORMS
ruby ruby
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment